KTaglib_MPEG_AudioProperties::getLength
KTaglib_MPEG_AudioProperties::getVersion
KTaglib_MPEG_AudioProperties
PHP Manual

# KTaglib_MPEG_AudioProperties::getSampleBitrate

Returns the sample bitrate of a MPEG file

### Description

public int KTaglib_MPEG_AudioProperties::getSampleBitrate ( void )

Returns the sample bitrate of the MPEG file

### Return Values

Returns the sample bitrate as an integer